=== debian/control ===
Source: language-support-sv
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-sv
Architecture: all
Depends: mozilla-firefox-locale-sv-se, myspell-sv-se, aspell-sv, wswedish, iswedish, openoffice.org-help-sv | openoffice.org2-help-sv, openoffice.org-l10n-sv | openoffice.org2-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv
Recommends: language-pack-sv
Description: metapackage for Swedish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sv.
 .
 Language: Swedish
