## language-support-sv 7.04+20070209

=== debian/changelog ===
language-support-sv (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-sv, openoffice.org-l10n-sv,
    openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-sv | openoffice.org2-l10n-sv,
    openoffice.org-help-sv | openoffice.org2-help-sv

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:45 +0000
