=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-sv
 Architecture: all
-Depends: mozilla-firefox-locale-sv-se, myspell-sv-se, aspell-sv, wswedish, iswedish, openoffice.org-help-sv | openoffice.org2-help-sv, openoffice.org-l10n-sv | openoffice.org2-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv
+Depends: mozilla-firefox-locale-sv-se, myspell-sv-se, aspell-sv, wswedish, iswedish, openoffice.org-help-sv, openoffice.org-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv, openoffice.org-hyphenation
 Recommends: language-pack-sv
 Description: metapackage for Swedish language support
  This metapackage depends on all packages that provide native language
