=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-sv
 Architecture: all
 Depends: language-support-translations-sv, language-support-writing-sv
-Recommends: language-pack-sv
-Suggests: 
+Suggests: , language-pack-sv
 Description: metapackage for Swedish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
